/* ############################################################################
   ## 
   ##  PAGE LAYOUT
   ##
   ######################################################################### */

/* ####################################
   Core Template
   ####################################
   
    <Align>
        <Template>
            <AccessibilityToolbar />
            <Header />
            <Content>
                <Page>
                    <TrailNav />
                    <PageFunctionsTop />
                    <PageContent>
                        <Primary />
                        <Secondary />
                    </PageContent>
                    <PageFunctionsBottom />
                </Page>
                <Tertiary />
            </Content>
            <Footer />
        </Template>
    </Align>
*/

#Align {
    padding: 2em 0;
    text-align: center;      /* Coupled with the "margin: 0 auto;" and "text-align: left;" settings in #Template (below) this is a weird but safe way to center a page in all browsers including IE where the standard doesn't work. */
}

#Template {
    position: relative;
    width: 980px;            /* Search for "#Template{width}" in CSS files to update values related to this. */
    
    margin: 0 auto;          /* Coupled with "text-align: left;" to re-align text to left in the page div when a parent div is centred. This allows centering of page div using the IE-safe hack. */
    text-align: left;        /* Coupled with "margin: 0 auto;" o re-align text to left in the page div when a parent div is centred. This allows centering of page div using the IE-safe hack. */
}
#TemplateInner {
}

#AccessibilityToolbar {
    position: absolute;
    margin-top: -2em;
    font-size: 91.7%;
}

    #AccessibilityToolbar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #AccessibilityToolbar li {
            display: inline;
            margin-right: 1em;
        }

/* ########################################################
   Header 
   ######################################################## */

    #Header {
        position: relative; /* z-index doesn't work without position. */
        float: left;
        width: 100%;
        z-index: 2;         /* Important for the main menu dropdown to appear above page content in IE */
        margin-bottom: 1em;
        background: url('../images/bg_curve_top_w.gif') top left no-repeat;
    }
    #HeaderInner {
    }
        
        #Header #Logo {
            position: relative;
            float: left;
            padding: 4px 0 10px 10px;
        }

        #Header #LoginStatusShort {
            padding: 4px 10px;
        }
        
        #Header #SearchSite {
            position: relative;
            float: right;
            padding: 4px 10px;
        }

            #Header #SearchSite label {
            }
            
            #Header #SearchSite input {
                padding: 0;
                margin: 0;
            }

            #Header #SearchSite .submit {
            }

            #Header #SearchSite .keywords {
            }
                    
            #Header #SearchSite #AdvancedSearchLink {
                display: none;
            }
            
        #Header #CivicMenu {
            position: relative;
            float: right;
            clear: both;
            margin-top: -1.75em; /* 28px */
            padding: 4px 16px;
            min-height: 20px;
            font-size: 91.7%;
            background: #606060;
        }
        *:first-child+html #Header #CivicMenu {
            /* IE7 Only */
            position: absolute;
            right: 100%;
            margin-right: -100%;
        }

            #Header #CivicMenu ul {
                margin: 0;
                padding: 0;
                list-style: none;
            }

                #Header #CivicMenu ul li {
                    float: left;
                    margin: 0;
                    padding: 0;
                    list-style: none;
                }

                #Header #CivicMenu ul li a {
                    color: #ffffff;
                    margin-right: 1em;
                }
                        
        #Header #MainMenu {
            position: relative;
            float: left;
            width: 100%;
            background: #303030;
        }
        #Header #MainMenuInner {
            padding: 4px 10px;
        }

            *:first-child+html #Header #MainMenu #MenuUL {
                /* IE7 Only */
                /* min-height: 34px; */
            }
        
        #Header #AnchorMenu {
            position: relative;
            float: right;
            padding: 0;
            margin: 42px 0 0;
            font-size: 116.7%;
        }
        
            #Header #AnchorMenu ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }
        
                #Header #AnchorMenu ul li {
                    float: left;
                    list-style: none;
                    padding: 0;
                    margin: 0;
                    border-right: #c0c0c0 1px solid;
                }

                    #Header #AnchorMenu .first {
                        padding-left: 0;
                    }

                    #Header #AnchorMenu .last {
                        border: 0;
                    }

                    #Header #AnchorMenu a {
                        padding: 0 8px;
                        font-weight: bold;
                    }
                        
                        #Header #AnchorMenu a:link {
                        }
                
                        #Header #AnchorMenu a:visited {
                        }
                
                        #Header #AnchorMenu a:hover {
                        }
                
                        #Header #AnchorMenu a:active {
                        }

/* ########################################################
   Content area
   
   DO NOT code CSS rules here if the site uses multiple templates. The usual
   approach is to define the rules separately on each template to avoid
   cascading conflicts. If there is only one template in the site or if there
   is a VERY, VERY clear case for using the same rules on every template, 
   rules can be coded here.
   ######################################################## */

        #Content {
            clear: left;
            overflow: hidden;
            background: url('../images/bg_curve_top_w.gif') top left no-repeat;
        }
        #ContentInner {    
            padding: 0 10px;
        }
        
            #Content #PageHeader {
                position: relative;
                margin: 10px 0;
            }

                #Content #PageHeader #PageHeaderText {
                    position: absolute;
                    top: 50%;
                    left: 22px;
                    margin-top: -2%;
                    color: #ffffff;
                    font-size: 225%;
                }               
        
            #Page {
                padding-bottom: 2em;
            }
            #PageInner {
            }
                
                #Page a {
                    font-weight: bold;
                }

                #Page #PageContent {
                }
                #Page #PageContentInner {
                }
                
                    #Page #PageContent #Primary {
                    }
                    #Page #PageContent #PrimaryInner {
                    }
						
						#Page #PageContent #PrimaryInner #Left {
							float: left;
							width: 780px;
						}
						
						#Page #PageContent #PrimaryInner #Left #MovieImg {
							float: left;
							width: 265px;
							margin-top: 5px;
						}

						#Page #PageContent #PrimaryInner #Left #MovieDescription {
							padding-left: 265px;
						}
						
						#Page #PageContent #PrimaryInner #Right{
							width: 168px;
							padding-left: 790px;
						}

						#Page #PageContent #PrimaryInner #Right #MovieDetails {
							background-color: #eeeeee;
							padding-bottom: 10px;
							margin-top: 5px;
						}

						#Page #PageContent #PrimaryInner #Right #MovieDetails  p {
							padding: 0px 5px;
							margin: 0px;
						}

						#Page #PageContent #PrimaryInner #Right #MovieDetails  h4 {
							padding: 10px 5px;
							margin: 0px;
						}
						
                    #Page #PageContent #Secondary {
                    }
                    #Page #PageContent #SecondaryInner {
                    }
            
            #Tertiary {
            }
            #Tertiary #TertiaryInner {
            }

/* ########################################################
   Footer 
   ######################################################## */

    #Footer {
        position: relative;
        clear: both;
        padding-bottom: 2em;
        background: #FFCD04;
    }
    #FooterInner {
        padding: 25px 32px;            
    }
    
        #Footer #FooterContactInfo {
            position: relative;
            float: left;
        }

            #Footer #FooterContactInfo h4 {
                margin-top: 0;
            }

            #Footer #FooterContactInfo p {
                font-size: 91.7%;
                line-height: 175%;
            }
                
        #Footer #FooterMenu {
            font-weight: bold;
            text-align: right;
        }

            #Footer #FooterMenu ul {
                margin: 0;
                padding: 0;
                list-style: none;
            }

                #Footer #FooterMenu ul li {
                    display: inline;
                    padding-right: 8px;
                }

                #Footer #FooterMenu ul li.last {
                    border-right: 0;
                }
            
                    #Footer #FooterMenu ul li a {
                        padding: 0 1.25em;
                    }

                    #Footer #FooterMenu ul li.last a {
                        padding-right: 0;
                    }


        #Footer #Rights {
            margin-top: 1.5em;
            font-size: 91.7%;
            text-align: right;
        }

        #Footer #CreditsDesign {
            margin-top: 0.5em;
            font-size: 91.7%;
            text-align: right;
        }

        #Footer #CreditsCMS {
            margin-top: 1em;
            text-align: right;
        }
